*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;

}

  

h1{
   font-family: "Arvo", serif;
  font-weight: 400;
  font-style: normal;
}

h2{
    font-family: "Arvo", serif;
  font-weight: 400;
  font-style: normal;
  color:#ebba1c ;
   background: #f9f4db;
    margin: 8px;
    margin-top: 10px;
    padding: 8px 16px;
}





body{
    font-family: Arial, Helvetica, sans-serif;
     padding: 15px 25px;
    border-radius: 5px;

}


header{
    width: 100%;
    height: auto;
    background-color: white;
    padding: 30px;
    text-align: center;
}


nav a {
    
    display: inline-block;
    margin: 8px 16px;
    padding: 8px 16px;
    border-radius: 5px;
    background: #f9f4db;
    color: #ebba1c; 
    text-decoration: none;
    font-weight: bold;
    transition: opacity 0.3s ease, transform 0.2s ease;
    box-shadow: 2px 2px 4px #00000033; 
  }
  nav a:hover {
    opacity: 0.8; 
    transform: scale(1.05); 
    box-shadow: 0 0 10px #0000004d; 
  }

       
   .container img {
        height: auto;
      width: 500px;}
     
    
    